GLXQUERYEXTENSIONSSTRING

NAME
glXQueryExtensionsString - return list of supported extensions

C SPECIFICATION
const char * glXQueryExtensionsString( Display *dpy,
	int screen )

PARAMETERS

dpy Specifies the connection to the X server.

screen
    Specifies the screen.

DESCRIPTION
glXQueryExtensionsString returns a pointer to a string describing which GLX extensions are supported on the connection. The string is null-terminated and contains a space-separated list of extension names. (The extension names themselves never contain spaces.) If there are no extensions to GLX, then the empty string is returned.

NOTES
glXQueryExtensionsString is available only if the GLX version is 1.1 or greater.

glXQueryExtensionsString only returns information about GLX extensions. Call glGetString to get a list of GL extensions.

SEE ALSO
glGetString, glXQueryVersion, glXQueryServerString, glXGetClientString